Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 805013 - Review Request: ecasound - Music application for multitrack audio editing
Summary: Review Request: ecasound - Music application for multitrack audio editing
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2012-03-20 12:57 UTC by Kalpa Welivitigoda
Modified: 2015-12-11 16:16 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-11 16:16:41 UTC


Attachments (Terms of Use)
CCRMA spec file (deleted)
2012-03-25 20:24 UTC, Brendan Jones
no flags Details

Description Kalpa Welivitigoda 2012-03-20 12:57:29 UTC
Ecasound is a software package designed for multitrack audio processing. It can be used for simple tasks like audio playback, recording and format conversions, as well as for multitrack effect processing, mixing, recording and signal recycling. Ecasound supports a wide range of audio inputs, outputs and effect algorithms. Effects and audio objects can be combined in various ways, and their parameters can be controlled by operator objects like oscillators and MIDI-CCs. A versatile console mode user-interface is included in the package.

Here is the spec and the srpm files

Spec file: http://callkalpa.fedorapeople.org/ecasound/ecasound.spec
SRPM file: http://callkalpa.fedorapeople.org/ecasound/ecasound-2.8.1-1.fc16.src.rpm

Comment 1 Brendan Jones 2012-03-20 17:29:50 UTC
I will review this package.

Comment 2 Brendan Jones 2012-03-25 20:24:52 UTC
Created attachment 572576 [details]
CCRMA spec file

Comment 3 Brendan Jones 2012-03-25 20:26:03 UTC
Hi Kalpa 

can you please review the above attachment? It shows how this should be packaged (although according to Fedora guidelines of course).

regards,

Brendan

Comment 4 Brendan Jones 2012-04-11 17:18:44 UTC
Hi Kalpa,

just a reminder as this is being tracked for the audio spin.

Brendan

Comment 5 Kalpa Welivitigoda 2012-04-13 09:20:26 UTC
Hi Brendan,

We are having festival season here so it will take some time. Meanwhile if you or someone else is willing to take over please do.

Comment 6 Mario Blättermann 2013-06-03 18:00:56 UTC
The ecasound package is still available from CCRMA. Kalpa, are you willing to continue on this?

Comment 7 Brendan Jones 2013-07-29 07:40:25 UTC
Look this package is really important for a lot of blind users. I suggest we get it right first time. I'm happy for it to be provided by CCRMA until we have a packager with a real vested interest in its maintainership. Unfortunately that's not me, and I don't think its Kalpa either.

Comment 8 Christopher Meng 2013-07-29 08:42:58 UTC
I'll take it.

Comment 9 Kalpa Welivitigoda 2013-07-29 09:35:20 UTC
Thanks Christoper

Comment 10 Brendan Jones 2013-07-29 09:47:36 UTC
No disrespect intended, but please compare the spec from the package currently available in CCRMA to the one submitted here. It is clearly not ready.

Comment 11 James Hogarth 2015-12-04 04:01:03 UTC
Kalpa I take it from comment 9 you are not intending to progress this?

If not I'll close the bug so interested parties can see no one is actively packaging this.

Comment 12 James Hogarth 2015-12-11 16:16:41 UTC
It's been over a week with no response from the requestor to the NeedsInfo flag.

Closing as per policy.


Note You need to log in before you can comment on or make changes to this bug.